Anonymous Login
2019-08-18 03:48 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001449v3.2 ReleaseCore Infrastructurepublic2014-07-16 21:27
ReporterAltstatten 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001449: Module uploader/installer not working
DescriptionThe module uploader/installer function is not working.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003274

opto (manager)

I object to this being minor and only scheduled for 4.0. It blocks tthe use of any addon modules.

~0003323

caseydk (administrator)

Modules can still be loaded manually via ftp but I somewhat agree, so I've tracked down this one.

~0003324

caseydk (administrator)

Resolved: https://github.com/web2project/web2project/commit/04d39e43d0585aaa43496b3ff0773680491b6125
+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:42 Altstatten New Issue
2014-03-13 22:17 caseydk Target Version => 3.2
2014-03-27 09:43 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-03-29 15:45 opto Note Added: 0003274
2014-04-13 18:48 caseydk Note Added: 0003323
2014-04-13 18:49 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-04-13 18:49 caseydk Note Added: 0003324
2014-04-13 18:49 caseydk Status new => resolved
2014-04-13 18:49 caseydk Resolution open => fixed
2014-04-13 18:49 caseydk Assigned To => caseydk
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History